[ home | FAQ | download | troubleshooting | manual | cvs | mailing lists ]

# Resource: active

## applicability

Module class only

## possible settings

true (default), false

## description

the active resource enables or disables a module type; this resource cannot be specified by module instance (chicken-or-the-egg).

MGM will not get your whites whiter or your colors brighter. It will, however, sit there and look spiffy while sucking down a major honking wad of RAM.

MGM, Xiphophorus and their logos are trademarks (tm) of Xiphophorus. These pages are copyright (C) 1994-1999 Xiphophorus. All rights reserved.